<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Note</title>
    <style>
        body {
          margin: 0;
          font-family: Arial, Helvetica, sans-serif;
        }
        .scrollbar{
            background-color: RGB(222, 236, 255);
            width: 200px;
            border: 10px solid RGB(74, 152, 255);
            padding: 30px;
            margin: 20px;
            text-align: center;
            line-height: 1.5;
            width: 20%;
            padding: 50px;
            margin-left: 183px;
            float: left;
            height: 280px;
            width: 320px;
            background: #F5F5F5;
            overflow-y: scroll;
            margin-bottom: 20px;
        }
        .my-text {
            border: 1px solid black;
            width: 400px;
            height: 72px;
            vertical-align: baseline;
            display: table-cell;
            overflow: hidden;
            line-height: 20px;
            padding: 20px;
        }
        .my-text span {
          display: inline-block;
          vertical-align: top;
          text-align: justify;
        }
        h1 {
           text-align: center
        }
        .topnav {
            overflow: hidden;
            background-color: #333;
        }
        .topnav a {
          float: left;
          display: block;
          color: #f2f2f2;
          text-align: center;
          padding: 17px 16px;
          text-decoration: none;
          font-size: 17px;
        }

        .topnav a:hover {
          background-color: #ddd;
          color: black;
        }

        .topnav a.active {
          background-color:#0da2FF;
          color: white;
        }
    </style>
</head>
<body >
    <div class="topnav" >
      <a href="index">Note Table</a>
      <a href="add_note">Add Note</a>
      <a href="note_list" class="active">Note List</a>
      </a>
  </div>
    <h1>NOTES LIST</h1>
    <br>
    {% for note in notes %}
    <div class="scrollbar">
        <b>To: </b> {{ note.To }} <br>
        <b>From: </b> {{ note.From }} <br>
        <b>Title: </b> {{ note.Title }} <br>
        <b>Message:</b> <br>
        <p class="my-text"><span>{{ note.Message }}</span></p>
    </div>
    {% endfor %}
</body>
</html>